@font-face {
	font-family: 'alrosa-glyphs';
	src:url('fonts/alrosa-glyphs.eot');
}
@font-face {
	font-family: 'alrosa-glyphs';
	src: url(data:application/font-woff;charset=utf-8;base64,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) format('woff'),
		 url(data:application/x-font-ttf;charset=utf-8;base64,AAEAAAANAIAAAwBQRkZUTWYAfeoAAA8UAAAAHEdERUYATAAGAAAO9AAAACBPUy8yMXPeRwAAAVgAAABWY21hcOAu89QAAAIoAAABUmdhc3D//wADAAAO7AAAAAhnbHlmhzGh6gAAA7wAAAgkaGVhZAbTUHUAAADcAAAANmhoZWEN4gx1AAABFAAAACRobXR4TCsD0QAAAbAAAAB2bG9jYReyGYwAAAN8AAAAQG1heHAAZgBBAAABOAAAACBuYW1lVmy0dwAAC+AAAAHLcG9zdHIRc34AAA2sAAABQAABAAAAAQAAL3wSs18PPPUACwKAAAAAAM47h1wAAAAAzjuHXP/f/9gLXgJoAAAACAACAAAAAAAAAAEAAAJo/9gAOg8A/9/9gAteAAEAAAAAAAAAAAAAAAAAAAAcAAEAAAAfAD4ABQAAAAAAAgAAAAEAAQAAAEAAAAAAAAAAAQLyAZAABQAIAaABwAAAAFkBoAHAAAABMwAfAKUAAAIABQMAAAAAAAAAAAAAEAAAAAAAAAAAAAAAUGZFZABA4ADwAAJg/+AAOgJoACiAAAABAAAAAAAAAoAAAAAAAAAA1QAAAAAAAAFj//wBY//8AhoABASAAAACgAAAAoAAAA8AA6ICgAAAAoAAAAMAABYDAAAAAoAAGQIAAA8CFf/2AoAAAAKAAAABEv/qARL/4AKAAAADVQAAA1UAFQNVAAADAAAAAoAAAACgACAAGQAAAAAAAwAAAAMAAAAcAAEAAAAAAEwAAwABAAAAHAAEADAAAAAIAAgAAgAAAADgGvAA//8AAAAA4ADwAP//AAAgBBADAAEAAAAAAAAAAAAAAQYAAAEAAAAAAAAAAQIAAAACAAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4AJAA8AGIAegCIAKQAsgDMAOoBHAE6AXABngHUAfwCCgIYAiwCWAKyAswDAAMyA24DjgPIBBIAAQAA/+ACgAJgAAIAABEBIQKA/YACYP2AAAAAAAH/+//gAWgCYAAGAAABJwExATcBAWgt/sEBPy3+7QIzLf7A/sAtARMAAAAAAf/7/+ABaAJgAAYAAAkBBwkBFwEBaP7ALAET/u0sAUABIAFALf7t/u0tAUAAAAAAAgAE/+ACFwJgAAUADAAACQEHCQEXCQEHCQEXAQFx/sEtARP+7S0B5P7ALAET/u0sAUABIAFALf7t/u0tAUABQC3+7f7tLQFAAAAAAAEAAP/YBIACaAAHAAABJwkBBwE3FwSAUP4Q/hBQAj8BAQIXUf4QAfBR/cEBAQAAAAEAAP/gAoACYAADAAARIREhAoD9gAJg/YAAAAACAAD/4AKAAmAAAwALAAAZASERAwEnNTMXATMCgFX+1atWVQEAKwJg/YACgP8A/tWrVVUBAAAAAAEDogB8C14BxAADAAABIREhA6MHuvhGAcT+uQABAAD/4AKAAmAACwAAASERIxEhFSERMxEhAoD+9Wr+9QELagELAVEBD/7xav75AQcAAAAAAQAA/+ACgAJgAA0AAAEnNycHJwcXDwEXNxc3AZoC6Fjo6FjoAuZZ5+dYAR4C6Fjo6FjoAuZY5+dYAAAAAQAW/9gC6gJoAB8AAAEHNSM+ATU0JiIGFRQWFyM+ATU0JiIGFRQWFyMRITUXAueqNDVGW4FbRjX1NUVbgFtGNVsCBqwBNXZ1C1U4QFtbQDhVCwtVOEBbW0A4VQv+p3ByAAAAAAMAAP/2AwACSgADAAcACwAAEyERIQMRIREDIREhdQIU/ex1AwA8/XcCiQHR/p0B2/2uAlL96wHXAAAAAAMAGf/fAmcCYAAWABkAJQAAATUjJzUjNSsCFSMVMxEVMyE7ATUjEScjNRMhETM1IzUzFTMVMwJmE8MC1zACa2syAXozAgJedqH+hmtrogLWAVU1yAwCa53+vTU1AUA1ef4TAUKdN9YBAAAAAAMAD//gAfECYAASABUAHQAAATUjJzUjNSsCERUzITsBNSMRJyM1EyERMxUzFTMB8RTCAtcxAjMBeTQCAl91oP6HogHWAVU1yAwC/bY2NgE/NXn+EwIW1gEAAAAAA//1/+ACIAJgABEAGQAiAAATFDE1IxUzNTI+AjU0LgM3FhAHPgE0JjcWFRQHPgE0JpGbmwUQEw0JDQ8MMlJSQlBQUG5uWm1uAYcBBNIDDBcqGRcmFg4FhWj++Ggifph+do2zs40tq9CrAAAAAgAA/+ICgAJeAA0AFQAAJTYmJyYiBhQXHgE3FzcmBiImNDYyFgHSLxM/StGUSj6uSK9T2WSPZGSPZNtJsT5KlNFKPhMsplPmZWWOZGQAAAABAAD/4AKAAmAAAgAAESEBAoD+uQJg/YAAAAAAAf/p/+ABKgJgAAIAAAcRARcBQCACgP7AAAAAAAL/3//vATMCUAADAAcAAAMzESMTMxEjIXx82Xt7AlD9oAJg/aAAAAACAAD/4AKAAmAAEwAdAAA3NTM1MzUzNSM1MxUjNSMVIxUjFQEhFSMRITUzESHwUFBQUPBQUFBQ/sABQPABkFD90NBQUFBQUPBQUFBQAUBQ/nDw/sAAAAAAAwAA/98DVgJhACEANQA9AAABFhUUBisBIiYnIQ4BKwEiJjU0NyY1NDY7AiE7ATIWFRQFITIeAxcTFAYjISImNRM+AhIyNjQmIgYUA1ICKR0vGiYF/iAFJhkwHSkDAh4UEzACaS8VFR39xgEiCxIPBxEDzyod/TwdKtMJGRNgglxcglsCGwsJJTUqHx8qNSUMDQoBFh8fFgZ2BhMKIAT+vx0qKh0BQQstD/6GS2pKSmoAAAAAAwAV//ADQAJQAAMABwALAAATIRUhFSEVIRUhFSEVAyv81QMr/NUDK/zVAlCjP59AnwAAAAUAAP/xA1YCUAADAAkADAAWABkAABkBIREHAQYiJwEHFwcXNx4CMj4BNxc3JzcDVVP+1BgmGP7dKfb2KeYeGCMdJBgd8B/19QJP/aICXjX+0BgYATAZ888Zzh4WFhYXHc4Zz/MAAAAAAwAA/+ADAAJgABcAGwAfAAABNSMVITUjFSMRMxUzNTMVITUzFTM1MxEBIRUhESEVIQLAQP4AQEBAQEABgEBAQP2AAgD+AAIA/gABYMDAwMD/AECAQECAQAEA/sBAAoBAAAAAAAEAAP/hAoACXgAnAAAlIgYHJzY1NCc3FjMyNjQmIgYVFBcHJiMiBhQWMzI3FwYVFBYyNjQmAgAgNxKcBAagJkE1S0tqSgOjJjs1S0s1PieeAkpqS0vhHhlVEQ4QFFI1SmpLSzUND1MvS2pLM1cNCzVLS2pKAAAAAAEAoAAAAeACQAATAAABIyIGHQEzFSMRIxEjNTM1NDY7AQHgWwkOcnJsYmJKOVsB3BQNQl7+5QEbXjc8VAAAAAADACAABAJgAjwACwAPACYAABMUBiMiJjU0NjMyFgMRMxETNCczFzM+ATMyFh0BIzU0IyIHBh0BI6IkHh0jJB4dI397SgNrBQMPPyxATns/LRIEewH+GiMjGhsjI/3rAYz+dAEON0c3GSdXVOrcVS4KFeQAAAEAGQAwAmcCEAAwAAABBgc2NwYHJiMiBhUUFy4BJwYVFBYXJicVFBYXBiMiJx4BFwYjIicWMzI+AjU0NTYCZiEkJw4kKSM1MkcES4EtER0ZHRo3Kg8RCwsLPidCVA4OVGVQhlMuJAHXDwQXKxUIJkcyDg0EQjgcIR42EAEOAitDCAQCJC8BNAI2PmR4PQkHGgAAAAAAAAwAlgABAAAAAAABAA0AHAABAAAAAAACAAYAOAABAAAAAAADACkAkwABAAAAAAAEAA0A2QABAAAAAAAFAAsA/wABAAAAAAAGAA0BJwADAAEECQABABoAAAADAAEECQACAAwAKgADAAEECQADAFIAPwADAAEECQAEABoAvQADAAEECQAFABYA5wADAAEECQAGABoBCwBhAGwAcgBvAHMAYQAtAGcAbAB5AHAAaABzAABhbHJvc2EtZ2x5cGhzAABnAGwAeQBwAGgAcwAAZ2x5cGhzAABGAG8AbgB0AEYAbwByAGcAZQAgADIALgAwACAAOgAgAGEAbAByAG8AcwBhAC0AZwBsAHkAcABoAHMAIAA6ACAAMgAyAC0AOAAtADIAMAAxADMAAEZvbnRGb3JnZSAyLjAgOiBhbHJvc2EtZ2x5cGhzIDogMjItOC0yMDEzAABhAGwAcgBvAHMAYQAtAGcAbAB5AHAAaABzAABhbHJvc2EtZ2x5cGhzAABWAGUAcgBzAGkAbwBuACAAMQAuADAAAFZlcnNpb24gMS4wAABhAGwAcgBvAHMAYQAtAGcAbAB5AHAAaABzAABhbHJvc2EtZ2x5cGhzAAAAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAfAAAAAQACAQIBAwEEAQUBBgEHAQgBCQEKAQsBDAENAQ4BDwEQAREBEgETARQBFQEWARcBGAEZARoBGwEcAR0HdW5pRjAwMAd1bmlFMDAwB3VuaUUwMDEHdW5pRTAwMgd1bmlFMDAzB3VuaUUwMDQHdW5pRTAwNQd1bmlFMDA2B3VuaUUwMDcHdW5pRTAwOAd1bmlFMDA5B3VuaUUwMEEHdW5pRTAwQgd1bmlFMDBDB3VuaUUwMEQHdW5pRTAwRQd1bmlFMDBGB3VuaUUwMTAHdW5pRTAxMQd1bmlFMDEyB3VuaUUwMTMHdW5pRTAxNAd1bmlFMDE1B3VuaUUwMTYHdW5pRTAxNwd1bmlFMDE4B3VuaUUwMTkHdW5pRTAxQQAAAAH//wACAAEAAAAOAAAAGAAAAAAAAgABAAMAHgABAAQAAAACAAAAAAABAAAAAMmJbzEAAAAAzjuHXAAAAADOO4dc) format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'alrosa-glyphs';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-arrow-left, .icon-arrow-right, .icon-double-arrow-right, .icon-arrow-down, .icon-checkbox-default, .icon-checkbox-checked, .icon-colapse, .icon-expand, .icon-close, .icon-video, .icon-image, .icon-document, .icon-file, .icon-audio, .icon-search, .icon-marker, .icon-play, .icon-pause, .icon-external-link, .icon-contact, .icon-menu, .icon-envelope, .icon-print, .icon-share, .icon-facebook, .icon-linkedin, .icon-twitter {
	font-family: 'Open Sans', 'alrosa-glyphs';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.icon-arrow-left:before {
	content: "\e000";
}
.icon-arrow-right:before {
	content: "\e001";
}
.icon-double-arrow-right:before {
	content: "\e002";
}
.icon-arrow-down:before {
	content: "\e003";
}
.icon-checkbox-default:before {
	content: "\e004";
}
.icon-checkbox-checked:before {
	content: "\e005";
}
.icon-colapse:before {
	content: "\e006";
}
.icon-expand:before {
	content: "\e007";
}
.icon-close:before {
	content: "\e008";
}
.icon-video:before {
	content: "\e009";
}
.icon-image:before {
	content: "\e00a";
}
.icon-document:before {
	content: "\e00b";
}
.icon-file:before {
	content: "\e00c";
}
.icon-audio:before {
	content: "\e00d";
}
.icon-search:before {
	content: "\e00e";
}
.icon-marker:before {
	content: "\e00f";
}
.icon-play:before {
	content: "\e010";
}
.icon-pause:before {
	content: "\e011";
}
.icon-external-link:before {
	content: "\e012";
}
.icon-contact:before {
	content: "\e013";
}
.icon-menu:before {
	content: "\e014";
}
.icon-envelope:before {
	content: "\e015";
}
.icon-print:before {
	content: "\e016";
}
.icon-share:before {
	content: "\e017";
}
.icon-facebook:before {
	content: "\e018";
}
.icon-linkedin:before {
	content: "\e019";
}
.icon-twitter:before {
	content: "\e01a";
}
